Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

clamd.conf options change from clamAV version 0.101.0 #1898

Open
caguiar opened this issue Oct 7, 2019 · 0 comments

Comments

@caguiar
Copy link

caguiar commented Oct 7, 2019

From my last update of Ubuntu 18.04.3 LTS that I keep on getting messages such as (just an example):
WARNING: Ignoring deprecated option AllowSupplementaryGroups at /etc/clamav/clamd.conf:4
WARNING: Ignoring deprecated option DetectBrokenExecutables at /etc/clamav/clamd.conf:30

Please take into account the changes of clamd.conf options as from clamAV version 0.101.0
(https://blog.clamav.net/2018/12/clamav-01010-has-been-released.html)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can’t perform that action at this time.